<?php
// Inicializa la sesión
session_start();
 
// Desvincula todas las variables de la sesión
$_SESSION = array();
 
// Destruye la sesión
session_destroy();
 
// Redirige a la página de inicio
header("location: Index.php");
exit;
?>